<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title></title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
	<style type="text/css" media="screen">
		div{
			border: 1px black solid;
		}
		#anidada{
			border: 1px blue solid;	
		}
		#anidada div{
			border: 1px red solid;	
		}
	</style>
</head>

<body class="container">
	
		<div class="row">
			<div class="col-12 col-md-12 ">Header</div>
		</div>
		<div class="row">
			<div class="col-12 col-md-12">Hero</div>
		</div>
		<div class="row">
			<div class="col-12 col-md-2 .d-md-block" >As1</div>
			<div class="col-12 col-md-10">
				<div class="row" id="anidada">
					<div class="col-md-3">Main</div>
					<div class="col-md-3">Main</div>
					<div class="col-md-3">Main</div>
					<div class="col-md-3">Main</div>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-12 col-md-2 .d-md-block">As2</div>
			<div class="col-12 col-md-10">Banner</div>
		</div>
		<div class="row">
			<div class="col-12 col-md-2 .d-md-block">As3</div>
			<div class="col-12 col-md-7">Extra</div>
			<div class="col-12 col-md-3">Image</div>
		</div>
		
	
	
</body>
</html>